[
  {
    "name": "Flox",
    "slug_selfh": "flox",
    "url": "simounet.github.io/flox/",
    "repo": "github.com/Simounet/flox",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 54,
    "tag_name": "Movies"
  }
]